<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.1070</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7690</MDI>
      <MDI key="STATISTICS_MEAN">6.9222</MDI>
      <MDI key="STATISTICS_STDDEV">7.4255</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
